body {
	background-color: #FCF6E8;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(/css/img/comun/fondoclarito.gif);
}

BODY {
	SCROLLBAR-FACE-COLOR: #efe7ce; SCROLLBAR-HIGHLIGHT-COLOR: #efe7ce; SCROLLBAR-SHADOW-COLOR: #efe7ce; SCROLLBAR-3DLIGHT-COLOR: #efe7ce; SCROLLBAR-ARROW-COLOR: #efe7ce; SCROLLBAR-TRACK-COLOR: #efe7ce; SCROLLBAR-DARKSHADOW-COLOR: #efe7ce
}

.TITULO {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	color: #926F3F;
	font-weight: 200;
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-align: justify;
}

.texto_color {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #926F3F;
}

.texto_colorRojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #BD0F40;
}
a:link {
	color: #bd0f40;
	text-decoration: none;
}
a:visited {
	color: #bd0f40;
	text-decoration: none;
}
a:active {
	color: #bd0f40;
	text-decoration: none;
}
a:hover {
	color: #bd0f40;
	text-decoration: underline;
}
.fondobotonestrabajos {
	background-color: #CEC1A4;
}
.textobotones {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}
select {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #987749;
	background-color: #FCF6E8;
}.ampliar {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-align: justify;
}